body {
  background: red;
}

.navbar-toggler {
  border-color: red !important;
  width: 100vw;
  justify-content: space-between;
}

.navbar-brand {
  margin-right: 0;
}

#navbarHeader h6 {
  padding-left: 1.05em;
  text-indent: -1.05em;
}

.double-chevron {
  vertical-align: text-top;
}

.softreturn {
  display: block;
}

.text-center {
  padding-top: 20px;
}

.col-xs-12 {
  background-color: #fff;
}

.brand {
  white-space: pre-wrap;
  line-height: 1.2em;
  display: inline-grid;
}

.contact h5:hover {
  filter: drop-shadow(3px 3px 3px darkred);
  height: 32px;
}

.contact a {
  text-decoration: none;
}

.contact img {
  padding-right: 8px;
  vertical-align: bottom;
}

.swiper-slide {
  text-shadow: 2px 2px 3px #111;
}

.swiper-slide h1 {
  font-size: 25vw;
  line-height: 0.8em;
  font-family: "Helvetica Neue", helvetica, arial, sans-serif;
  font-weight: 700;
  margin-bottom: 20px;
  text-shadow: 3px 3px 6px #222222;
}

@media (min-width: 576px) {
  .swiper-slide h1 {
    margin-bottom: 40px;
    font-size: 16vw;
  }

  .softreturn {
    display: inline !important;
  }

  body {
    height: calc(100% - 58px);
  }
}

.btn {
  letter-spacing: normal;
}